using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FingersDance.Actions
{
    public class ActionPlayMedia : FingersDance.Actions.ActionBase
    {
        string _Text = "";

        public ActionPlayMedia()
        { }

        public ActionPlayMedia(string text)
        {
            _Text = text;
        }

        public void Execute()
        {
        }
    }
}
